apiVersion: kubeadm.k8s.io/v1beta3
kind: UpgradeConfiguration
kubernetesVersion: v1.32.3
etcd:
  external:
    caFile: /etc/etcd/ca.pem
    certFile: /etc/etcd/etcd.pem
    endpoints:
    - https://192.168.1.6:2379
    - https://192.168.1.10:2379
    - https://192.168.1.11:2379
    keyFile: /etc/etcd/etcd-key.pem
